.wp_bannerize_category_full-home-top-mobile img {
    width: 100% !important;
    height: auto;
}

@media (max-width:810px) {


    header .container-nav{
        display:flex;
        flex-direction: column-reverse;
    }

    header nav.top .nav-item.box-contatos {
        display: none;
    }

    header nav.bottom .block-pesquisa  {
        margin: 0.5rem
    }

    header nav.bottom .block-pesquisa input {
        width: 19rem;

    }


    .block-pesquisa button.btn-block {
        width: 100%;
        margin: 0.5rem 0;
    }

    /**********************************/
    .row.nav-categorias .list-inline{
        display: none;
    }
    /**********************************/
    .owl-top-home .owl-nav .owl-prev {
        display: none;
    }

    .owl-top-home .owl-nav .owl-next {
        display: none;
    }

    .owl-top-home .owl-dots {
        text-align: center;
        position: relative;
        bottom: 20px;
        z-index: 99;

    }

    .owl-carousel .owl-item img {
        width: auto;
        margin: 0 auto;
    }



    /**************************************/

    .lista-produtos article {
        margin-bottom: 15px;
    }

    .lista-produtos .row.mb-4 {
        margin-bottom: 0;
    }

    /**********************************/
    footer {
        text-align: center;
    }

    footer .box-newsletter i {
        display: none;
    }

    footer .box-newsletter span {
        margin-left: 0;
        margin-bottom: 15px;
    }

    footer .footer-logo {
        margin-bottom: 20px;
    }

    footer .box-dev .text-left {
        text-align: center;
        margin-bottom: 5px;
    }

    footer .box-dev .text-right {
        text-align: center;
    }

    /**********************************/
    .banner-institucional h1 {
        text-align: center;
    }

    /**********************************/
    .nav-categorias ul {
        text-align: center;
    }

    .box-institucional .nav-categorias ul {
        padding-top: 145px;
    }

    .nav-categorias ul li:last-child {
        display: block;
        margin: 10px 0
    }

    .nav-categorias ul li:nth-last-child(2):after {
        content: '';
    }

    /**********************************/
    .box-institucional .institucional-endereco {
        padding-top: 0;
    }

    /**********************************/
    .pub-mid iframe {
        width: 100%;
        height: 450px;
    }

    /**********************************/
    .block-pesquisa .input-group-btn button {
        position: relative;
        width: 100%;
        display: block;
        cursor: pointer;
        border: 0;
        border-radius: 15px;
    }

    /**********************************/
    .box-produto-detalhe .detalhe-produto {
        text-align: center;
    }

    .box-produto-detalhe .detalhe-produto .form-group .btn-group button.btn-cart i {
        position: relative;
        top: 7px;
        left: -3px;
        font-size: 29px;
        color: var(--cor-braco);
    }

    .box-produto-detalhe .detalhe-produto .form-group .btn-group button.btn-cart {
        padding: 15px 18px 15px 14px;
        border-radius: 50px;
        margin-left: 6px;
        font-size: 19px;
    }

    .box-produto-detalhe .block-footer-detalhe .compartilhar {
        text-align: center;
    }

    /**********************************/
    .box-descricao-produto h3,
    .box-descricao-produto p {
        margin-left: 10px;
    }

    /******************************************/
    .catalogo article a {
        text-align: center;
    }

    /******************************************/
    div.compartilhar div {
        position: relative;
        top: 5px;
        left: 0;
    }

    /******************************************/
    .box-descricao-produto div p {
        padding: 0 2px;
    }

}